/* line 5, ../sass/muhba-search-results.scss */
.page-search hr {
  display: none;
}
/* line 9, ../sass/muhba-search-results.scss */
.page-search hr + .goto {
  margin-top: -50px;
}

/* line 15, ../sass/muhba-search-results.scss */
.search.no-results hr {
  margin-bottom: 60px;
}

/* line 21, ../sass/muhba-search-results.scss */
.column .no-results {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-bottom: none;
  margin-bottom: 80px;
  margin-top: 52px;
  margin-left: 75px;
}
/* line 33, ../sass/muhba-search-results.scss */
.column .search-form {
  top: 25px;
  position: absolute;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 14px;
}
/* line 39, ../sass/muhba-search-results.scss */
.column .search-form label {
  display: none;
}
/* line 43, ../sass/muhba-search-results.scss */
.column .search-form .search-advanced {
  display: none;
}
/* line 47, ../sass/muhba-search-results.scss */
.column .search-form .form-text {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 15px;
  color: white;
}
/* line 53, ../sass/muhba-search-results.scss */
.column .search-form .form-submit {
  display: none;
  float: left;
}
/* line 58, ../sass/muhba-search-results.scss */
.column .search-form .form-item {
  position: relative;
}
/* line 62, ../sass/muhba-search-results.scss */
.column .search-form input[type="text"] {
  padding-left: 15px;
  padding-right: 30px;
  border-radius: 0;
  border: 0;
  height: 34px;
  line-height: 34px;
  width: 275px;
  background-repeat: no-repeat;
  background-position: right center;
  color: black;
  border: solid 1px;
  /* firefox 19+ */
  /* ie */
}
/* line 75, ../sass/muhba-search-results.scss */
.column .search-form input[type="text"] ::-webkit-input-placeholder {
  color: #727176;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  text-transform: uppercase;
}
/* line 76, ../sass/muhba-search-results.scss */
.column .search-form input[type="text"] ::-moz-placeholder {
  color: #727176;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  text-transform: uppercase;
}
/* line 77, ../sass/muhba-search-results.scss */
.column .search-form input[type="text"] :-ms-input-placeholder {
  color: #727176;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  text-transform: uppercase;
}
/* line 78, ../sass/muhba-search-results.scss */
.column .search-form input[type="text"] input:-moz-placeholder {
  color: #727176;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  text-transform: uppercase;
}

/* line 83, ../sass/muhba-search-results.scss */
.search {
  position: relative;
  margin-top: 50px;
}
/* line 87, ../sass/muhba-search-results.scss */
.search h2 {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 26px;
  font-weight: bold;
  border-bottom: none;
}
/* line 94, ../sass/muhba-search-results.scss */
.search h3 {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 18px;
  font-weight: bold;
  border-bottom: none;
  text-transform: uppercase;
  color: #999999;
  margin-left: 50px;
}
/* line 103, ../sass/muhba-search-results.scss */
.search h3 em {
  font-style: normal;
}
/* line 108, ../sass/muhba-search-results.scss */
.search .search-results {
  padding-left: 0px;
}
/* line 112, ../sass/muhba-search-results.scss */
.search .search-teaser {
  width: 295px;
  float: left;
  margin-left: 20px;
}
@media screen and (max-width: 945px) {
  /* line 112, ../sass/muhba-search-results.scss */
  .search .search-teaser {
    width: 45%;
  }
}
@media screen and (max-width: 480px) {
  /* line 112, ../sass/muhba-search-results.scss */
  .search .search-teaser {
    width: 100%;
    float: none;
    height: auto;
  }
}
/* line 126, ../sass/muhba-search-results.scss */
.search .search-teaser:last-child .separador {
  display: none;
}
/* line 131, ../sass/muhba-search-results.scss */
.search .search-teaser .separador {
  background: url(../images/linea.png);
  background-repeat: repeat-x;
  opacity: 0.1;
  height: 4px;
  margin: 0;
  margin-right: 25px;
}
/* line 140, ../sass/muhba-search-results.scss */
.search .search-teaser h2 {
  margin-top: 0;
  margin-bottom: 3px;
  border: none;
  line-height: 22px;
}
/* line 146, ../sass/muhba-search-results.scss */
.search .search-teaser h2 a {
  color: #727176;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
}
/* line 155, ../sass/muhba-search-results.scss */
.search .search-teaser .block-right {
  float: left;
  display: block;
  width: 295px;
  height: 255px;
  margin-right: 18px;
  border: 0;
  border-bottom: 7px solid #111111;
}
/* line 164, ../sass/muhba-search-results.scss */
.search .search-teaser .block-right strong {
  font-weight: normal;
}
/* line 168, ../sass/muhba-search-results.scss */
.search .search-teaser .block-right p {
  font-size: 14px;
  margin: 0px;
  color: #727176;
}
/* line 174, ../sass/muhba-search-results.scss */
.search .search-teaser .block-right .breadcrumb {
  color: #9c9e9f;
  text-transform: uppercase;
  line-height: 15px;
  padding-top: 30px;
  padding-bottom: 10px;
  font-size: 12px;
}
/* line 187, ../sass/muhba-search-results.scss */
.search .search-tabs > ul {
  height: 41px;
}
/* line 191, ../sass/muhba-search-results.scss */
.search .search-tabs > ul.nav-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  border-spacing: 10px 0;
  width: 945px;
  margin-left: -10px;
  text-align: center;
}
@media screen and (max-width: 945px) {
  /* line 191, ../sass/muhba-search-results.scss */
  .search .search-tabs > ul.nav-tabs {
    width: 100%;
  }
}
/* line 205, ../sass/muhba-search-results.scss */
.search .search-tabs > ul.nav-tabs li.active {
  background-color: #e2001a;
}
/* line 210, ../sass/muhba-search-results.scss */
.search .search-tabs > ul > li {
  display: table-cell;
  vertical-align: middle;
  background: #111;
}
/* line 215, ../sass/muhba-search-results.scss */
.search .search-tabs > ul > li a {
  color: white;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 7px 12px 7px;
}
/* line 225, ../sass/muhba-search-results.scss */
.search .search-tabs .tab-pane {
  display: none;
}
/* line 228, ../sass/muhba-search-results.scss */
.search .search-tabs .tab-pane.active {
  display: block;
  border-top: 2px solid #111111;
  margin-top: 25px;
}
/* line 234, ../sass/muhba-search-results.scss */
.search .search-tabs .tab-pane .article-tab-pane {
  margin-left: -20px;
  border-top: none;
  margin-top: 0;
}
/* line 243, ../sass/muhba-search-results.scss */
.search .search-tabs .pager {
  border-top: 1px dotted #727176;
  border-bottom: 1px dotted #727176;
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}
/* line 251, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li, .search .search-tabs .pager a {
  font-size: 12px;
  font-weight: bold;
}
/* line 256, ../sass/muhba-search-results.scss */
.search .search-tabs .pager a {
  color: #727176;
}
/* line 258, ../sass/muhba-search-results.scss */
.search .search-tabs .pager a:hover {
  color: #DC052A;
}
/* line 263, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li {
  display: inline;
  padding: 0 0.5em;
  color: #DC052A;
  margin-bottom: 0;
}
/* line 269, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li.active a {
  color: #DC052A;
}
/* line 273, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li.pager-prev a, .search .search-tabs .pager li.pager-next a {
  display: inline-block;
  width: 13px;
  height: 19px;
  margin-bottom: -3px;
}
/* line 280, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li.pager-next a {
  background: url(../images/bloc-flecha-derecha.png) no-repeat;
}
/* line 285, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li.pager-prev a {
  background: url(../images/bloc-flecha-izquierda.png) no-repeat;
}
/* line 289, ../sass/muhba-search-results.scss */
.search .search-tabs .pager li.pager-prev.first {
  display: none;
}

/* line 298, ../sass/muhba-search-results.scss */
#search-form--2 #edit-submit.image-search-submit {
  display: block;
  position: absolute;
}

/* line 303, ../sass/muhba-search-results.scss */
#search-form #edit-submit.image-search-submit {
  display: block;
  position: absolute;
}

/* line 308, ../sass/muhba-search-results.scss */
.center #search-form #edit-basic #edit-submit.image-search-submit {
  top: 10px;
  right: 10px;
}

/* line 313, ../sass/muhba-search-results.scss */
.search #search-form #edit-submit.image-search-submit {
  top: 2px;
  right: 2px;
}

/* line 319, ../sass/muhba-search-results.scss */
#edit-basic {
  margin-left: 24px;
}
@media screen and (max-width: 945px) {
  /* line 319, ../sass/muhba-search-results.scss */
  #edit-basic {
    margin-left: 0;
  }
}
